.nav-collapse .nav > li > a {
    background: transparent url('images/bg-topnav-dark.jpg') repeat-x 0 0;
}

/* Navigation changes at 979 */
@media (max-width: 979px) {
    .container .nav-collapse > ul.nav {
        margin-top: 0;
    }

    .nav-collapse ul.nav li {
        max-width: 100%;
    }

        .nav-collapse ul.nav li a,
        .nav-collapse > ul.nav > li.active > a {
            padding: 12px 10px 15px 10px;
            /*min-height: 47px;*/
            min-height: auto;
        }

    .header .srch-box {
        position: initial;
    }

        .header .srch-box input {
            position: initial;
        }

    .dropdown .caret {
        margin-top: 10px;
        /* margin-left: 200px; */
        display: inline-block !important;
        /*caret color*/
        border-top: 4px solid #ff0000;
    }
}

@media (max-width: 767px) {

    .header-content {
        height: 100%;
        min-height: 140px;
    }

    .header .srch-box {
        position: relative;
        padding: 10px;
        float: none;
        top: 0px;
        right: auto;
        margin: 10px auto 0 auto;
        top: 100px\0; /* IE */
    }

        .header .srch-box input {
            float: none;
        }

        .header .srch-box #txtSearchText {
            width: 100%;
            padding: 0;
            height: 27px;
        }

    #btnSearch {
        position: absolute;
        right: 9px;
        top: 10px;
    }

    #hlLogoFrontpage {
        display: block;
        float: none;
        position: initial;
        margin-left: 5px;
    }

    /*bg color change*/
    #contentWrapper {
        background-color: #EAECEE;
    }

    .bg-wrap > footer.custom-bg {
        padding: 0px 10px 0 10px;
        background-color: #fff;
    }

    .chapter-with-centeredpicture-header-content-list img {
        display: none;
    }

    .documentdate, .feedback {
        clear: both;
        float: none;
    }
}


@media (max-width: 420px) {

    .bg-color-11.delimitedcontentsearch #txtDelimitedContentSearchText {
        width: 84%;
    }

    .bg-color-11.delimitedcontentsearch select,
    .bg-color-12.shortcutselection select,
    .bg-color-13.nodelisttoconnectedcontent select {
        width: 100%;
    }

    .language-links {
        clear: both;
        float: none;
    }

    .content-list .item .title, .content-list .item .subTitle, .content-list .item .txt-color-1,
    .center-content .item .title, .center-content .item .txt-color-1 {
        display: block;
    }

    .content-list .item .txt-color-1, .center-content .item .txt-color-1 {
        padding-left: 0;
    }
}

/* scaling correctly with IE8 */
@media (max-width:320px) {
    #imgLogo {
        width: 100%;
    }

    select {
        width: 100%;
    }
}


@media (max-width: 420px) {
    .hide-tiny {
        display: none;
    }
}
